Activity log for bug #872344

Date Who What changed Old value New value Message
2011-10-11 16:06:43 Lebbeous Fogle-Weekley bug added bug
2011-10-12 00:53:07 Ben Shum evergreen: status New In Progress
2011-11-10 20:40:13 Ben Shum nominated for series evergreen/2.0
2011-11-10 20:40:13 Ben Shum nominated for series evergreen/2.1
2011-11-14 14:55:19 Bill Erickson bug task added evergreen/2.0
2011-11-14 14:55:25 Bill Erickson bug task added evergreen/2.1
2011-11-14 14:55:35 Bill Erickson evergreen: assignee Bill Erickson (erickson-esilibrary)
2011-11-14 14:55:37 Bill Erickson evergreen/2.0: assignee Bill Erickson (erickson-esilibrary)
2011-11-14 14:55:38 Bill Erickson evergreen/2.1: assignee Bill Erickson (erickson-esilibrary)
2011-11-14 14:55:50 Bill Erickson evergreen/2.1: milestone 2.1.1
2011-11-14 14:55:54 Bill Erickson evergreen/2.0: milestone 2.0.11
2011-11-14 14:56:02 Bill Erickson evergreen/2.0: status New In Progress
2011-11-14 14:56:05 Bill Erickson evergreen/2.1: status New In Progress
2011-11-14 14:58:42 Bill Erickson evergreen: status In Progress Fix Committed
2011-11-14 14:58:44 Bill Erickson evergreen/2.0: status In Progress Fix Committed
2011-11-14 14:58:46 Bill Erickson evergreen/2.1: status In Progress Fix Committed
2011-12-02 17:12:02 Jason Stephenson evergreen/2.1: status Fix Committed Fix Released
2012-05-04 20:01:24 Jason Stephenson evergreen: assignee Bill Erickson (erickson-esilibrary)
2012-05-04 20:01:27 Jason Stephenson evergreen/2.0: assignee Bill Erickson (erickson-esilibrary)
2012-05-04 20:01:30 Jason Stephenson evergreen/2.1: assignee Bill Erickson (erickson-esilibrary)
2012-05-14 19:32:30 Jason Stephenson evergreen/2.0: status Fix Committed Fix Released
2012-07-01 19:31:54 Ben Shum evergreen: status Fix Committed Fix Released
2012-07-01 19:31:59 Ben Shum evergreen: milestone 2.2.0